<?php

namespace app\api\controller;

use app\api\lists\HomeServiceLists;

class HomeServiceController extends BaseApiController
{
    public array $notNeedLogin = ['lists'];
    public function lists()
    {
        return $this->dataLists(new HomeServiceLists());
    }
}